{% extends 'base.html.twig' %}

{% block title %}Edit Encarts{% endblock %}

{% block body %}
    <h1>Edit Encarts</h1>

    {{ include('admin_encarts/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_admin_encarts_index') }}">back to list</a>

    {{ include('admin_encarts/_delete_form.html.twig') }}
{% endblock %}
